Subject: RE: Pooling Point Purchase GTC
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 9 Aug 2001 11:32:44 -0700 (PDT)

Judy,  I will be working on that form next.  Should be ready tommorrow or Monday.  For the Linder dealer we can use the firm GTC with a modified DCQ.  I forwarded the language for the DCQ to Ellen.  

 -----Original Message-----
From: 	Thorne, Judy  
Sent:	Thursday, August 09, 2001 12:31 PM
To:	Nemec, Gerald; Grass, John
Cc:	Wallumrod, Ellen
Subject:	RE: Pooling Point Purchase GTC

Gerald,

Do we have a format for producer gas that is not committed and not pool gas? (i.e. Linder cannot "commit" their gas to us because of credit reasons but the gas is still 100% ours for the month)

Thanks,
Judy

 -----Original Message-----
From: 	Nemec, Gerald  
Sent:	Thursday, August 09, 2001 11:27 AM
To:	Grass, John
Cc:	Wallumrod, Ellen; Thorne, Judy
Subject:	Pooling Point Purchase GTC

Attached is the form of pooling point purchase GTC for ENA Upstream.  This form still needs further refinements, but for August business I am comfortable to use.  However, John please specifically review the nomination variance language in the confirm.  Upon your approval, Ellen can move forward with August use.  Let me know if you have any questions.

 << File: ENAUpstreamConfirm (PoolPoint).doc >>  << File: PoolGTC.DOC >>